org.gjt.sp.jedit.msg

## Class EditorExiting

- java.lang.Object
- - org.gjt.sp.jedit.EBMessage
  - - org.gjt.sp.jedit.msg.EditorExiting

-     public class EditorExiting
      extends EBMessage

  Message sent just before jEdit exits.
  Since:
    jEdit 2.3pre2

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `EditorExiting(EBComponent source)` Creates a new editor exiting message.

  - ### Method Summary

    - ### Methods inherited from class org.gjt.sp.jedit.EBMessage

      `getSource, paramString, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### EditorExiting

          public EditorExiting(EBComponent source)

      Creates a new editor exiting message.
      Parameters:
        `source` - The message source